<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.TeamProject" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/menu</item>
        <item name="colorSecondaryVariant">@color/menu</item>
        <item name="colorOnSecondary">@color/menu</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">@color/transparent</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="Theme.TeamProject.favourites">
        <item name="android:padding">10dp</item>
        <item name="android:textSize">18sp</item>
        <item name="android:shape">rectangle</item>
        <item name="android:color">@color/purple_200</item>
    </style>

    <style name="Theme.TeamProject.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="Theme.TeamProject.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="Theme.TeamProject.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />
</resources>